/* for mobile */
.custom-article-details.custom-details iframe { max-width: 100%; }

.custom-breadcrumbs .breadcrumbs {
    list-style-type: none;
    overflow: hidden;
    margin: 0px 0px 20px;
    padding: 0px;
}
.custom-breadcrumbs .breadcrumbs li {
    float: left;
}
.custom-breadcrumbs .breadcrumbs li:last-child a { font-weight: bold; color: #363636 !important; }
.custom-breadcrumbs .divider { font-weight: normal; color: #959595; background: none; }
.custom-breadcrumbs .breadcrumbs li a, .custom-article a, .custom-breadcrumbs .breadcrumbs li:last-child a:hover  { color: #005b9f !important; }
.alink li a {
    color: #000 !important;
    text-decoration: none !important;
    padding: 8px 0px !important;
    position: relative !important;
    display: block !important;
    float: left !important;
    background-color: transparent !important;
    font-size: 16px;
}
.row.custom-article .col { padding: 0 20px; }
.custom-article { background: #fff; margin-bottom: -20px; border-bottom: 1px solid #f4f4f4; min-height: 200px; }
.custom-article .custom-article-title { font-size: 30px; margin-bottom: 10px; }
.custom-article .custom-article-subheading { color: #959595; font-size: 18px; line-height: 24px; font-family: Arial; margin-bottom: 20px; }
.custom-article .custom-article-description, .custom-article .article-topics  { padding: 10px 0px; border-top: 1px solid #EBEBEB; border-bottom: 1px solid #EBEBEB; }
.custom-article .custom-article-description  { margin-bottom: 20px; color: #555; }
.custom-article .custom-article-description  i {  color: #959595; }
.custom-article .custom-details { font-size: 14px; line-height: 28px; }
.custom-article .custom-details img { max-width: 100%; /*width: 100%;*/ height: auto; }
.custom-article .custom-details figure { margin: 0; width: 100% !important; display: block !important; }
.custom-article .custom-details figure figcaption { color: #959595; font-size: 12px; font-style: italic; line-height: 20px; }
.custom-article .article-topics a { font-weight: bold; }
.custom-article .related h3, .custom-article .more-cat h3 { color: #1e1e1e; font-size: 18px; font-weight: bold; } 
.custom-article .related, .custom-article .more-cat, .custom-article .article-topics { margin-top: 20px; }
.custom-article .related li a, .custom-article .more-cat li a { line-height: 35px;  }
.custom-article .related li, .custom-article .more-cat li { border-bottom: 1px solid #ebebeb; }
.custom-article-disclaimer {
    padding: 15px;
    margin-top: 5px;
    margin-bottom: 20px;
    line-height: 21px;
    font-size: 12px;
    color: #383838;
    background-color: #EFEFEF;
}
.custom-article-disclaimer strong, .summary-holder strong { font-weight: bold; }
.custom-article .rrssb-buttons li a { padding: 12px 7px; }
.custom-article .rrssb-buttons li a .rrssb-icon { padding: 0; position: relative; width: 100%; left: 0; }
.custom-article .rrssb-buttons li.rrssb-email a { background-color: #555; }



/* Summary */
.summary-holder {background-color: #fff;padding-bottom: 20px; margin-bottom: -20px; }
.summary-holder .container { width: 100%; }
.summary-holder .nc-cat-title a { color: #111; font-size: 18px; font-weight: bold; line-height: 20px; }
.summary-holder .nc-cat-timeago, .summary-holder .nc-cat-timeago a { color: #9c9c9c; font-size: 12px;  }
.summary-holder .latest-title { font-size: 16px; color: #363636; padding: 10px; border-bottom: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; margin-bottom: 15px; }
.summary-holder .column-title { border-top: 1px solid #e1e1e1; }
.summary-holder .col-item a.generichalf-author  { color: #005a9b; font-size: 14px; }